WideImage

# Class: WideImage_Font_GDF

Source Location: /Font/GDF.php

### Class Overview

GDF font support class

### Variables

- $color
- $font

### Methods

- __construct
- writeText

### Class Details

[line 30]
GDF font support class
[ Top ]

### Class Variables

#### $color =

[line 33]

#### Tags:

access: | protected

Type: | mixed

[ Top ]

#### $font =

[line 32]

#### Tags:

access: | protected

Type: | mixed

[ Top ]

### Class Methods

### constructor __construct [line 35]

`WideImage_Font_GDF __construct( $face, $color)`

#### Parameters:

| $face |
| $color |

[ Top ]

### method writeText [line 44]

`void writeText( $image, $x, $y, $text)`

#### Parameters:

| $image |
| $x |
| $y |
| $text |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3